data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '77458'
    streetAddress: Україна, 77458, Івано-Франківська обл., Тисменицький р-н, село
      Чукалівка, ВУЛИЦЯ ДОРОШЕНКА, будинок 5
  identification:
    legalName: БОДНАР МИКОЛА ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bca8ac60f96340e6b5f770d43d8ace6a
  sourceDate: '2022-07-11T12:03:35+00:00'
  sourceRequests:
  - req-9b67cc97-efb2-400c-b50e-11fa47086081
  version: 2.0.0
